**You will find two packages her :**

* **beginner_tutorials** :
    *a simple talker/listener package commented in our own words to understand better how topic works*
* **controller** :
    *contains the node we use in our object-detection program to order movements to the robot*